QCAT - Task #1128

User Story # 1143 (Closed): Map: Verbesserung Usability Koordinateneingabe
Zoom and Pan bei Erfassung einer Koordinate

05 Dec 2016 09:07 - Kurt Gerber

Status: Closed Start date: 05 Dec 2016
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Wenn eine Koordinate manuell erfasst wird, dann sollte die Karte zu diesem Punkt navigieren. Mindestens ein 'pan’, eventuell auch
ein 'zoom'.

History

#1 - 06 Dec 2016 11:46 - Kurt Gerber
- Parent task changed from #1114 to #1143

#2 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#3 - 18 Aug 2017 12:34 - Kurt Gerber

- Status changed from Accepted to Closed
